<html>
  <head>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>Briards</h1> 

   <h4>A HEART WRAPPED IN FOUR</h4>
<p>The <span>briard</span>, or berger de brie, is a large breed of dog traditionelly used as a header and guardian of sheep.</p>
   <h2>Breed History</h2>
   <p>The briard, which is believed to have originated in France, has been bred for centuries to herd and to protect sheep. The breed was used by the french
    Army as sentries, messengers and to search for wounder soldiers because of its fine sense of heaning. Briards were used in the Frist Word War almost
    ro the point of extinction. Currently yhe population of briards is slowly recovering. Charlemagne. Napoleon, Thomas Jefferson and Lafayette all owned
    briards.
   </p>
        
    <p> <i>by lvy Duckett</i></p>
  </body>
</html>
